# To avoid micro-packaging, nilfs-tools does contain its library in the same
# package, therefore overwriting the following two lintian warnings.
nilfs-tools: link-to-shared-library-in-wrong-package
nilfs-tools: package-name-doesnt-match-sonames
